<script>
    export let data
    const {posts, category} = data
</script>

<header class="container mx-auto mt-12 text-pink-600 text-center">
    <h1 class="text-5xl"> আলাপ </h1>
    <h2 class="text-2xl">{category}</h2>
</header>

<section class="container grid grid-cols-1 md:grid-cols-2 gap-12  mx-auto pt-12">
    {#each posts as post}
    <a href="{post.path}">

       <h2 class="text-xl border-l-4 pl-2 my-3 border-pink-600 text-pink-600"> {post.meta.title} </h2>

	      <p class="text-justify text-lg text-gray-800"> {post.meta.alap} </p>
	      
       <h1 class="mt-3 rounded-full text-center border-2 border-pink-600  shadow-md text-xl  py-3">আরও পড়ুন</h1>
       
    </a>
    {/each}
</section>



    <a href="../..">
    <h1 class="mt-3 text-gray-900 text-center border-2 border-pink-600 shadow-md text-xl py-3">প্রথম পাতায় যান</h1>  
</a>